uuid: 64817e94-0e82-4309-af76-7af95c13ed6b
langcode: es
status: true
dependencies:
  module:
    - node
id: foro
label: Foro
type: 'canonical_entities:node'
pattern: /foros/%
view_mode: foro
selection_criteria:
  735dbdf5-1d84-4e52-9b28-c7de22939043:
    id: 'entity_bundle:node'
    bundles:
      camino: camino
    negate: false
    context_mapping:
      node: node
    uuid: 735dbdf5-1d84-4e52-9b28-c7de22939043
selection_logic: and
weight: -5
relationships: {  }
